@charset "UTF-8";

/****************************************
マージン
****************************************/
.mt0 {
  margin-top: 0 !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

/****************************************
PC用マージン（スマホ・iPad縦はPC用マージンの半分）
****************************************/
.pc-mt10 {
  margin-top: 5px !important;
}

.pc-mt20 {
  margin-top: 10px !important;
}

.pc-mt30 {
  margin-top: 15px !important;
}

.pc-mt40 {
  margin-top: 20px !important;
}

.pc-mt50 {
  margin-top: 25px !important;
}

.pc-mt60 {
  margin-top: 30px !important;
}

.pc-mt70 {
  margin-top: 35px !important;
}

.pc-mt80 {
  margin-top: 40px !important;
}

.pc-mt90 {
  margin-top: 45px !important;
}

.pc-mt100 {
  margin-top: 50px !important;
}

.pc-mb10 {
  margin-bottom: 5px !important;
}

.pc-mb20 {
  margin-bottom: 10px !important;
}

.pc-mb30 {
  margin-bottom: 15px !important;
}

.pc-mb40 {
  margin-bottom: 20px !important;
}

.pc-mb50 {
  margin-bottom: 25px !important;
}

.pc-mb60 {
  margin-bottom: 30px !important;
}

.pc-mb70 {
  margin-bottom: 35px !important;
}

.pc-mb80 {
  margin-bottom: 40px !important;
}

.pc-mb90 {
  margin-bottom: 45px !important;
}

.pc-mb100 {
  margin-bottom: 50px !important;
}

@media screen and (min-width:950px) {
  .pc-mt10 {
    margin-top: 10px !important;
  }

  .pc-mt20 {
    margin-top: 20px !important;
  }

  .pc-mt30 {
    margin-top: 30px !important;
  }

  .pc-mt40 {
    margin-top: 40px !important;
  }

  .pc-mt50 {
    margin-top: 50px !important;
  }

  .pc-mt60 {
    margin-top: 60px !important;
  }

  .pc-mt70 {
    margin-top: 70px !important;
  }

  .pc-mt80 {
    margin-top: 80px !important;
  }

  .pc-mt90 {
    margin-top: 90px !important;
  }

  .pc-mt100 {
    margin-top: 100px !important;
  }

  .pc-mb10 {
    margin-bottom: 10px !important;
  }

  .pc-mb20 {
    margin-bottom: 20px !important;
  }

  .pc-mb30 {
    margin-bottom: 30px !important;
  }

  .pc-mb40 {
    margin-bottom: 40px !important;
  }

  .pc-mb50 {
    margin-bottom: 50px !important;
  }

  .pc-mb60 {
    margin-bottom: 60px !important;
  }

  .pc-mb70 {
    margin-bottom: 70px !important;
  }

  .pc-mb80 {
    margin-bottom: 80px !important;
  }

  .pc-mb90 {
    margin-bottom: 90px !important;
  }

  .pc-mb100 {
    margin-bottom: 100px !important;
  }
}

/****************************************
pc/sp 表示切替
****************************************/
.sp {
  display: block !important;
}

.sp-inline {
  display: inline !important;
}

.sp-inlineblock {
  display: inline-block !important;
}

.sp-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.pc {
  display: none !important;
}

.pc-inline {
  display: none !important;
}

.pc-inlineblock {
  display: none !important;
}

.pc-flex {
  display: none !important;
}

@media screen and (min-width:950px) {
  .sp {
    display: none !important;
  }

  .sp-inline {
    display: none !important;
  }

  .sp-inlineblock {
    display: none !important;
  }

  .sp-flex {
    display: none !important;
  }

  .pc {
    display: block !important;
  }

  .pc-inline {
    display: inline !important;
  }

  .pc-inlineblock {
    display: inline-block !important;
  }

  .pc-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

/****************************************
文字色
****************************************/
.white {
  color: #FFF !important;
}

.black {
  color: #000 !important;
}

/****************************************
スマホのときだけ電話リンク有効にする
****************************************/
@media screen and (min-width: 950px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/****************************************
その他
****************************************/
.left-contents {
  float: left !important;
}

.right-contents {
  float: right !important;
}

.clear {
  height: 0 !important;
  clear: both !important;
}

.v-middle {
  vertical-align: middle !important;
}

.v-bottom {
  vertical-align: bottom !important;
}

.align-right {
  text-align: right !important;
}

.align-center {
  text-align: center !important;
}

.lineHeight0 {
  line-height: 0 !important;
}
